schemaVersion: "1.0"
pattern:
  id: "8dbec5bb024707d73fca93ef"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.KeyObject"
  name: "IDP_EPD_Truststore"
  label: "EPD"
  properties:
    keyObjectId: "var://idp_sp_epd_connector-sp-issuer"
    keyStoreName: "Store_IDP_AGOV"
    trustStore:
    - "pattern://8052fd68f4a663629d651f7b"
